<?
/*
 
 本软件版权归作者所有,在投入使用之前注意获取许可
 作者：程威（wiwiboy）
 项目：PHPStat流量统计 1.0
 电话：13553166317
 邮箱：wiwiboy@126.com
 QQ号：158839753
 网址：http://www.phpstat.net
 phpstat.net保留全部权力，受相关法律和国际		  		
		公约保护，请勿非法修改、转载、散播，或用于其他赢利行为，		
		并请勿删除版权声明。
*/
/*	
	verson:v1.0 20060618
	author:wiwiboy
	last update:2006/06/10	
	describe:时区统计
*/
	session_start();
	include_once './include.inc/config.inc.php';
	include_once './include.inc/global.inc.php';
	include_once './include.inc/conn.db.inc.php';	
	include_once './include.inc/function.php';
	
	

	Initialize( $_GET, array() );
	Initialize( $_POST, array() );
	
	$r = $Conn->Execute("ALTER TABLE `".DB_PREFIX."site` ADD `exclusionip` VARCHAR( 200 ) NOT NULL AFTER `msn` ,ADD `exclusioninter` VARCHAR( 200 ) NOT NULL AFTER `exclusionip` ;");
	if($r)
	{
		$msg ="<div align=center>系统升级成功<BR>";
		$goback = "</div>";
		showMsg ( $msg , $goback );
	}
	else
	{
		$msg ="<div align=center>您已经升级成功,请不要再次刷新<BR>";
		$goback = "</div>";
		showMsg ( $msg , $goback );
	}

	rename("update.php","update.lock");
?>